//Copyright (C) 2007 SiegeLord
//See ReadMe.txt and License.txt for copying information

#pragma once

#include "neonz.h"

struct SShip;
struct SQuadNode;

extern list<SShip*> g_lstSelectedShips;

void HandleSelection(SQuadNode* node);

void DrawSelection();

void RemoveFromSelection(SShip* ship);
